body { 
	background: url(../images/main_BG.jpg) top center;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
ul {
	margin-top: 5px;
}
td {
	vertical-align: top;
}
p {
	margin-top: 0px;
}
h1 {
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 8px 0px;
	color: #924d30;
	text-transform: uppercase;
}

h2 {
	font-size: 42px;
	color:#336699;
}

h3 {
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	color: #924d30;
	text-transform: uppercase;
	margin: 0px;
}

h4 {
	color: #660000;
	font-size: 16px;
	margin: 20px 0 20px 0;
	display: inline;	
}

h5 {
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #441c00;
	letter-spacing: -.5px;
	text-transform: uppercase;
	/*text-decoration: underline;*/
	margin: 10px 0px 0px 0px;
}
h6 {
	font: bold 16px Georgia, "Times New Roman", Times, serif;
	color: #924d30;
	margin: 0 0 10px 0;
	padding: 0;
}
.clear  {
	display: block;
	clear: both;
	height: 0px;
}
#main {
	position: relative;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#smLogo {
	position: absolute;
	visibility: visible;
	width: 47px;
	height: 55px;
	bottom: 60px;
	right: 38px;
}

.head_BG {
	background: url(../images/dto_headerBG.jpg);
	width: 800px;
	height: 330px;
}


/*  Start Main Nav   */

#nav_wrap {
	float: left;
	background: url(../images/nav_BG.jpg);
	width: 157px;
	height: 216px;
	margin: 0px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#home-link {
	width: 157px;
	height: 21px;
	margin-top: 15px;
}

#home-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -231px; 
	width: 157px;
	height: 21px;
}
#area-info-link {
	width: 157px;
	height: 22px;
}
#area-info-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -252px;
	width: 157px;
	height: 22px;
}
body#area-info_page #area-info-link {
	background: url(../images/nav_BG.jpg) no-repeat 0px -252px;
	width: 157px;
	height: 22px;
}
#commercial-link {
	width: 157px;
	height: 21px;
}
#commercial-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -274px;
	width: 157px;
	height: 21px;
}
body#commercial_page #commercial-link {
	background: url(../images/nav_BG.jpg) no-repeat 0px -274px;
	width: 157px;
	height: 21px;
}
#residential-link {
	width: 157px;
	height: 23px;
}
#residential-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -295px;
	width: 157px;
	height: 23px;
}
body#residential_page #residential-link {
	background: url(../images/nav_BG.jpg) no-repeat 0px -295px;
	width: 157px;
	height: 23px;
}
#news-link {
	width: 157px;
	height: 21px;
}
#news-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -318px;
	width: 157px;
	height: 21px;
}
body#news_page #news-link {
	background: url(../images/nav_BG.jpg) no-repeat 0px -318px;
	width: 157px;
	height: 21px;
}
#gallery-link {
	width: 157px;
	height: 21px;
}
#gallery-link:hover {
	background: url(../images/nav_BG.jpg) no-repeat 0px -339px;
	width: 157px;
	height: 21px;
}



#contact-link {
	width: 157px;
	height: 21px;
}
#contact-link:hover {
	/*background: url(../images/nav_BG.jpg) no-repeat 0px -360px;*/
	background: url(../images/nav_BG.jpg) no-repeat 0px -318px;
	width: 157px;
	height: 21px;
}
body#contact_page #contact-link {
	/*background: url(../images/nav_BG.jpg) no-repeat 0px -360px;*/
	background: url(../images/nav_BG.jpg) no-repeat 0px -318px;
	width: 157px;
	height: 21px;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 999;
}
#nav a {
	display: block;
	height: 25px;
	color: #FFF;
	text-decoration: none;
}
#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	margin-left: 0px;
}

/*  End Main Nav   */
.lftGutter {
	width: 28px;
	height: auto;
	background: url(../images/lft_Gutter_BG.jpg);
	vertical-align: top;
}

.rtGutter {
	width: 22px;
	height: auto;
	background-image: url(../images/rt_Gutter_BG.jpg);
	vertical-align: top;
}
.link {
	background: url("../images/spacer.jpg");
	text-transform: uppercase;
	text-align: left;
	vertical-align: top;
	font: normal 14px Georgia, Times, 'Times New Roman', serif;
	color: #000;
	padding: 25px 0px 0px 45px;
	height: 21px;
}
.link a:link, .link a:visited {
	font: bold 12px Georgia, Times, 'Times New Roman', serif;
	color: #153213;
	text-decoration: none;
}
.link a:hover, .link a:active {
	font: bold 12px Georgia, Times, 'Times New Roman', serif;
	color: #153213;
	text-decoration: underline;
}
.content_BG {
	background: url("../images/content_BG.jpg");
} 
#content_wrap {
	float: left;
	position: relative;
	width: 750px;
	vertical-align: top;
	font: normal 14px/18px Georgia, Times, 'Times New Roman', serif;
	color: #924d30;
	margin: 0px;
}

#content_wrap a:link, #content_wrap a:visited {
	/*text-transform: uppercase;*/
	font: normal 14px Georgia, Times, 'Times New Roman', serif;
	color: #924d30;
	text-decoration: underline;
}
#content_wrap a:hover, #content_wrap a:active {
	/*text-transform: uppercase;*/
	font: normal 14px Georgia, Times, 'Times New Roman', serif;
	color: #924d30;
	text-decoration: none;
}
#hmContent1 {
	float: left;
	width: 390px;
	margin-left: 30px;
}
#plattMap {
	float: left;
	width: 282px;
	margin-left: 30px;
}
#googleMap {
	float: left;
	width: 280px;
	margin: 5px 0px 0px 25px;
	padding: 2px;
	border: solid 1px #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#sideNav {
	float: left;
	width: 120px;
	margin-left: 20px;
}
#sideNav a:link, #sideNav a:visited {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #924d30;
	text-decoration: none;
	text-transform: uppercase;
}
#sideNav a:hover, #sideNav a:active {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #924d30;
	text-decoration: underline;
	text-transform: uppercase;
}

#resContent {
	float: left;
	width: 265px;
	margin-left: 20px;
}

#newsContent {
	float: left;
	width: 565px;
	margin: 0px 0px 0px 20px;
	padding: 0;
}
.author {
	font: italic 11px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
.article {
	float: left;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: solid 1px #924d30;
}
.article:last-child {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.breadcrumbs {
	margin-bottom: 20px;
}
.breadcrumbs a:link {
	font: bold 16px Arial, Helvetica, sans-serif !important;
}
	

#lots td {
	font: normal 12px Arial, Helvetica, sans-serif;
}

#cForm td {
	padding: 4px 0px 4px 0px;
}
#cForm input, textarea {
	font: normal 11px Georgia, Times, 'Times New Roman', serif;
	color: #000;
	width: 240px;
	border: solid 1px #924d30;
	padding: 2px 2px 3px 4px;
}
.bNav {
	background: url(../images/bNav_BG.jpg);
	height: 77px;
	color: #b2b093;
	font: normal 16px Georgia, Times, 'Times New Roman', serif;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}
 
.bNav a:link, .bNav a:visited {
     font: normal 11px Georgia, Times, 'Times New Roman', serif;
	 color: #b44c07;
	 text-decoration: none;
}
.bNav a:hover, .bNav a:active {
	font: normal 11px Georgia, Times, 'Times New Roman', serif;
	color: #b44c07;
	text-decoration: underline;
}

.copyright {
	background: url("../images/copyright_BG.jpg");
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #243219;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	padding: 22px 35px 10px 0px;
}

.copyright a:link, .copyright a:visited {
     font: normal 10px Arial, Helvetica, sans-serif;
	 color: #243219;
	 text-decoration: none;
}
.copyright a:hover, .copyright a:active {
     font: normal 10px Arial, Helvetica, sans-serif;
	 color: #243219;
	 text-decoration: underline;
}
